export declare function promptCreateNewDir(): Promise<boolean>;
export declare function promptDirName(): Promise<string>;
export declare function promptTargetPath(): Promise<{
    shouldCreateNewDir: boolean;
    dirName: string;
    targetDir: string;
}>;
